OLA_SET_DMX(1)

NAME
ola_set_dmx - Sets the DMX values for a universe.

SYNOPSIS
ola_set_dmx --universe <universe> --dmx <values>

DESCRIPTION
Sets the DMX values for a universe.

-h, --help
    Display this help message and exit.

-u, --universe <universe> Universe number, e.g. 0.

-d, --dmx <values>
    Comma separated DMX values, e.g. 0,255,128 sets first channel to 0, second channel to 255 and third channel to 128.